"Placing default spawner (either this spawner is invalid or disabled)."

Discussion in 'Spigot Plugin Help' started by Quinlan, May 5, 2017.

  1. Currently getting the error "Placing default spawner (either this spawner is invalid or disabled)." when trying to use a spawner. Using latest version of silkspawners and spigot. /ss give works, however, I am trying to sell spawners through a shop. Any known fixes?
     
  2. If you are using Essentials:
    Spawners might need their ID.
    Example:
    [buy]
    1
    <spawner-ID>:<spawner-mob-id>
    $500

    I believe spawner:100, is either villager or irongolem... or that's spawner:99...